local _, L = ...;

L["goTrainerHint"] = "Hint: Find a trainer to improve your profession."
L["HideNotLearned"] = "Hide icon and text when not learned"
L["noprof"] = "Not learned"
L["ShowMax"] = "Show max level"
L["thisSession"] = "Levels in this session:"
L["tooltipHint"] = "Left-click opens your profession window."
L["tooltipLevel"] = "Current level:"
L["tooltipMaxLevel"] = "Current Max level:"

--[===[@debug@
L["tooltipHint"] = "Left-click opens your profession window."
L["goTrainerHint"] = "Hint: Find a trainer to improve your profession."
L["noprof"] = "Not learned"
L["thisSession"] = "Levels in this session:"
L["tooltipLevel"] = "Current level:"
L["tooltipMaxLevel"] = "Current Max level:"
L["ShowMax"] = "Show max level"
L["HideNotLearned"] = "Hide text when not learned"
--@end-debug@]===]

-- Brazilian Portuguese
if GetLocale() == "ptBR" then
L["goTrainerHint"] = "Dica: Fale com um instrutor para melhorar sua profissão."
L["HideNotLearned"] = "Esconder texto quando não aprendido"
L["noprof"] = "Não aprendido"
L["ShowMax"] = "Exibir nível máximo"
L["thisSession"] = "Níveis nesta sessão:"
L["tooltipHint"] = "Clique para abrir a janela da profissão."
L["tooltipLevel"] = "Nível atual:"
L["tooltipMaxLevel"] = "Nível máximo atual:"

	--[===[@debug@
	L["tooltipHint"] = "Clique para abrir a janela da profissão."
	L["goTrainerHint"] = "Dica: Fale com um instrutor para melhorar sua profissão."
	L["noprof"] = "Não aprendido"
	L["thisSession"] = "Níveis nesta sessão:"
	L["tooltipLevel"] = "Nível atual:"
	L["tooltipMaxLevel"] = "Nível máximo atual:"
	L["ShowMax"] = "Exibir nível máximo"
	L["HideNotLearned"] = "Esconder texto quando não aprendido"
	--@end-debug@]===]
end
-- French
if GetLocale() == "frFR" then
--[[Translation missing --]]
--[[ L["goTrainerHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideNotLearned"] = ""--]] 
--[[Translation missing --]]
--[[ L["noprof"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShowMax"] = ""--]] 
--[[Translation missing --]]
--[[ L["thisSession"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipMaxLevel"] = ""--]] 

end
-- German
if GetLocale() == "deDE" then
L["goTrainerHint"] = "Hinweis: Gehe zu einem Lehrer, um deinen Beruf zu verbessern."
--[[Translation missing --]]
--[[ L["HideNotLearned"] = ""--]] 
L["noprof"] = "Nicht erlernt"
L["ShowMax"] = "Maximalstufe anzeigen"
--[[Translation missing --]]
--[[ L["thisSession"] = ""--]] 
L["tooltipHint"] = "Mit Linksklick öffnet sich dein Berufsfenster."
L["tooltipLevel"] = "Aktuelle Stufe:"
--[[Translation missing --]]
--[[ L["tooltipMaxLevel"] = ""--]] 

end
-- Italian
if GetLocale() == "itIT" then
--[[Translation missing --]]
--[[ L["goTrainerHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideNotLearned"] = ""--]] 
--[[Translation missing --]]
--[[ L["noprof"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShowMax"] = ""--]] 
--[[Translation missing --]]
--[[ L["thisSession"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipMaxLevel"] = ""--]] 

end
-- Latin American Spanish
if GetLocale() == "esMX" then
--[[Translation missing --]]
--[[ L["goTrainerHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideNotLearned"] = ""--]] 
--[[Translation missing --]]
--[[ L["noprof"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShowMax"] = ""--]] 
--[[Translation missing --]]
--[[ L["thisSession"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipMaxLevel"] = ""--]] 

end
-- Russian
if GetLocale() == "ruRU" then
L["goTrainerHint"] = "Подсказка: найдите тренера, чтобы улучшить свою профессию."
L["HideNotLearned"] = "Скрыть значок и текст, когда он не выучен"
L["noprof"] = "Не выучен"
L["ShowMax"] = "Показать максимальный уровень"
L["thisSession"] = "Уровни в этой сессии:"
L["tooltipHint"] = "Щелчок левой кнопкой мыши открывает окно вашей профессии."
L["tooltipLevel"] = "Текущий уровень:"
L["tooltipMaxLevel"] = "Текущий максимальный уровень:"

end
-- Spanish
if GetLocale() == "esES" then
--[[Translation missing --]]
--[[ L["goTrainerHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["HideNotLearned"] = ""--]] 
--[[Translation missing --]]
--[[ L["noprof"] = ""--]] 
--[[Translation missing --]]
--[[ L["ShowMax"] = ""--]] 
--[[Translation missing --]]
--[[ L["thisSession"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipHint"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipLevel"] = ""--]] 
--[[Translation missing --]]
--[[ L["tooltipMaxLevel"] = ""--]] 

end






